/** CSS DOCUMENT **/

BODY 					{ font:12px tahoma, verdana, sans-serif, georgia, arial; color:#777777; background-image:url(../images/bbg.gif); background-repeat:repeat-x; background-color:#f4f4f4; margin:0px; margin-bottom:15px; width:100%; margin-left:auto; margin-right:auto; text-align:center; }

A:link 					{ font-weight:normal; color:#0092c2; text-decoration:none; }
A:visited 				{ font-weight:normal; color:#0092c2; text-decoration:none; }
A:hover 				{ color:#c41200; }
A.active                { font-weight: bold; }

FORM					{ font-size:12px; color:#222222; padding:0px; margin:0px;  }

H1 						{ font-size:1.4em; margin:0.3em 0.3em 0.3em 0px; color:#222222; }
H2 						{ font-size:1.3em; margin:0.3em 0.3em 0.3em 0px; color:#222222; }
H1.center_box_heading 	{ background-position:0px 0px; padding:6px 9px 6px 9px; margin:0px 1px 1px 1px; background-image:url(../images/heading-bg2.gif); font:bold 15px arial, sans-serif; color:#464646; background-repeat:repeat-x; background-color:#e9e9e9; }
H2.center_box_heading 	{ background-position:0px 0px; padding:6px 9px 6px 9px; margin:0px 1px 1px 1px; background-image:url(../images/heading-bg2.gif); font:bold 15px arial, sans-serif; color:#464646; background-repeat:repeat-x; background-color:#e9e9e9; }
H3 						{ font-size:1.2em; margin:0.3em 0.3em 0.3em 0px; color:#222222; }
H3.center_box_sub_heading  { width:99%; margin-bottom:10px; background-position:0px 0px; background-image:url(../images/heading-bg3.gif); font:bold 12px arial, sans-serif; color:#464646; background-repeat:repeat-x; background-color:#f1f2f3; text-align:left; line-height:26px; border:1px solid #dedede;}
H3.center_box_sub_heading SPAN { margin-left:15px; }
H4 						{ font-size:1.1em; margin:0.3em 0.3em 0.3em 0px; color:#222222; }
H5 						{ font-size:1.1em; margin:0.3em 0.3em 0.3em 0px; color:#222222; }
H6 						{ font-size:1.1em; margin:0.3em 0.3em 0.3em 0px; color:#222222; }

TABLE 					{ font-size:12px; color:#222222; }
P 						{ font-size:12px; color:#222222; padding-top:3px; padding-bottom:3px;  }

/* --- FORM ELEMENTS & :HOVER, :FOCUS ---------------------- */
INPUT[type=checkbox],
INPUT[type=checkbox]:hover,
INPUT.form_checkbox    { border:0px; width:20px; } 

INPUT 					{ border:1px solid #d7d7d7; background-color:#ffffff; padding-left:2px; }
INPUT:hover             { border:1px solid #98bcdf; background-color:#ffffff; }
INPUT:focus             { border:1px solid #c7c7e7; background-color:#FFFFe7; }

INPUT.form_text			{ border:1px solid #d7d7d7; background-color:#ffffff; width:150px; }
INPUT.form_text:hover   { border:1px solid #98bcdf; background-color:#ffffff; }
INPUT.form_text:focus   { border:1px solid #c7c7e7; background-color:#FFFFe7; }

INPUT.form_button,
INPUT.form_button:hover,
INPUT.form_button:focus { font-size:12px; font-weight:bold; color:#444444; padding-left:5px; padding-right:5px; padding-bottom:1px; background-color:#e1e2e3; border-style:solid; border-color:#8b8b8b; border-top-color:#cdcecf; border-left-color:#cdcecf; border-width:1px; cursor:pointer; }

TEXTAREA                { border:1px solid #d7d7d7; padding-left:4px; resize:none; }
TEXTAREA:hover          { border:1px solid #98bcdf; }
TEXTAREA:focus          { border:1px solid #c7c7e7; background-color:#FFFFe7; }

SELECT                	{ border:1px solid #d7d7d7; }
SELECT:hover          	{ border:1px solid #98bcdf; }
SELECT:focus          	{ border:1px solid #c7c7e7; background-color:#FFFFf9; }

/* --- PLACEHOLDER ---------------------- */
INPUT[type=text]::-webkit-input-placeholder { color: #999; }
INPUT[type=text]:-moz-placeholder { color: #999; }

/* --- SITE TOP ---------------------- */
#siteLogo 				{ top:14px; color:#fff; padding:0px 20px 0px 20px; position:absolute; text-align:left; font-size:34px; font-weight:bold; }
#siteLogo A:link 		{ color:#00aee7; text-decoration:none; }
#siteLogo A:visited 	{ color:#00aee7; text-decoration:none; }
#siteLogo A:hover 		{ color:#009ed7; }

#siteSlogan 			{ top:54px; padding:0px 20px 0px 20px; color:#fff; position:absolute; text-align:left; font-size:15px; font-weight:bold; }

#mainWrapper 			{ vertical-align:top; width:990px; background-color:#fff; text-align:left; padding:0px; margin:auto; }
#headerWrapper 			{ background-color:#f4f4f4; min-width:930px; }
#headerWrapper IMG 		{ border-top-width:0px; border-left-width:0px; border-bottom-width:0px; border-right-width:0px; }

#contentMainWrapper 	{ margin:0px; padding:0px; min-width:930px; }

#logoTop 				{ padding:0px; margin:0px; position:relative; height:86px; background-color:#343434 }
#logoTop IMG 			{ border-top-width:0px; margin-top:12px; border-left-width:0px; border-bottom-width:0px; border-right-width:0px }

/* --- DEFAULT  ---------------------- */
#indexDefault 				{ margin:5px 5px; }
#indexDefaultMainContent 	{ padding-left:0px;	margin-top:8px; margin-right:2px; }
#indexDefaultMainContent P 	{ padding-bottom:10px; margin:0px; }

/* --- FOOTER ---------------------- */
#footerLine 			{ overflow-y:hidden; background:url(../images/footer-border.gif) repeat-x 0pt 0pt; overflow-x:hidden; height:2px }

#footerDiv 				{ padding-bottom:0px; color:#767676; position:relative; background-color:#f3f3f3; }
#footerDiv A:link 		{ color:#a5a5a5; text-decoration:none; }
#footerDiv A:visited 	{ color:#a5a5a5; text-decoration:none; }
#footerDiv A:hover 		{ color:#00aee7; }

#footer_tbl 			{ font-size:12px; border-collapse:collapse; }
#footer_tbl TD.tdback   { background-image:url(../images/footer-bg-bottom.gif); background-repeat:repeat-x; white-space:nowrap; height:5px; }
#footer_tbl TD 			{ vertical-align:top; background-color:#1d1d1d; }

#siteInfo,
#siteInfo FORM 			{ font-size:12px; padding-bottom:8px; color:#959595; text-align:center; }

/* --- LEFT RIGHT COLUMN ---------------------- */
#navColumnLeft 			{ vertical-align:top; padding:1px 1px 0px 0px; background-color:#eceded; width:0px; }
#navColumnRight			{ vertical-align:top; padding:1px 0px 1px 0px; background-color:#eceded; width:0px; }
#navColumnMain 			{ vertical-align:top; background-color:#eceded; width:100%; }

#column-left-wrapper { margin:auto 0px auto 7px; color:#4b4b4b; width:0px; }
#column-left-wrapper H3.side_box_heading           { padding:6px 23px 6px 23px; margin:1px; font:bold 13px arial, sans-serif; color:#464646; background-position:left top; background-image:url(../images/heading-bg.gif); background-repeat:no-repeat; background-color:#e9e9e9; }
#column-left-wrapper H3.side_box_heading A:link	   { padding-left:2px; font-weight:bold; font-size:12px; color:#167a95; line-height:15px; }
#column-left-wrapper H3.side_box_heading A:visited { padding-left:2px; font-weight:bold; font-size:12px; color:#167a95; line-height:15px; }
#column-left-wrapper H3.side_box_heading A:hover   { color:#c41200; }

#column-right-wrapper { margin:auto 7px auto 0px; color:#4b4b4b; width:0px; }
#column-right-wrapper H3.side_box_heading           { padding:6px 23px 6px 23px; margin:1px; font:bold 13px arial, sans-serif; color:#464646; background-position:left top; background-image:url(../images/heading-bg.gif); background-repeat:no-repeat; background-color:#e9e9e9; }
#column-right-wrapper H3.side_box_heading A:link	{ padding-left:2px; font-weight:bold; font-size:12px; color:#167a95; line-height:15px; }
#column-right-wrapper H3.side_box_heading A:visited { padding-left:2px; font-weight:bold; font-size:12px; color:#167a95; line-height:15px; }
#column-right-wrapper H3.side_box_heading A:hover	{ color:#c41200; }

#navColumnMainWrapper { margin:auto; margin-top:0px; margin-left:7px; color:#4b4b4b; margin-right:9px; }
#navColumnMainWrapper H3.right_box_heading A:link 	 { padding-left:2px; font-weight:bold; font-size:12px; color:#167a95; }
#navColumnMainWrapper H3.right_box_heading A:visited { padding-left:2px; font-weight:bold; font-size:12px; color:#167a95; }
#navColumnMainWrapper H3.right_box_heading A:hover 	 { color:#c41200; }

/* --- TOP NAVIGATION ------------------------- */
#navPagesTop { padding-left:0px; padding-bottom:0px; color:#515151; padding-top:0px; float:left; }
#navPagesTop A:link  { padding-right:25px; background-position:right center; display:block; padding-left:25px; font-size:13px; font-weight:bold; background-image:url(../images/menu_a_bg.gif); padding-bottom:11px; color:#000000; line-height:16px; padding-top:12px; background-repeat:no-repeat; font-family:helvetica, arial, sans-serif; white-space:nowrap; text-decoration:none}
#navPagesTop A:hover { color:#b8b8b8; background-color:#ececec; font-weight:bold; }
#navPagesTop A:visited { padding-right:25px; background-position:right center; display:block; padding-left:25px; font-size:13px; font-weight:bold; background-image:url(../images/menu_a_bg.gif); padding-bottom:11px; color:#000000; line-height:16px; padding-top:12px; background-repeat:no-repeat; font-family:helvetica, arial, sans-serif; white-space:nowrap; text-decoration:none}
#navPagesTop A:visited:hover { color:#5f6161; }
#navPagesTop UL 	 { width:810px; padding-left:0px; padding-right:0px; margin:0px; list-style-type:none; }
#navPagesTop UL LI 	 { padding-right:0px; padding-left:0px; padding-bottom:0px; padding-top:0px; }
UL.nav_top LI { padding:0px; float:left; }

/* --- DROPDOWN MENU ------------------------- */
ul.dropdown_outer li:hover > ul { visibility: visible; }
ul.dropdown_outer li:hover 	{ position: relative; z-index:1000; cursor:default; }
ul.dropdown_outer ul li 	{ float:none; cursor:default; }
ul.dropdown_inner 			{ visibility:hidden; position: absolute; z-index:999; list-style:none; margin:0; padding:0; border-bottom:1px solid #d9d9d9; width:200px; }
ul.dropdown_inner li 		{ height:38px; list-style:none; margin:0; padding:0; vertical-align:middle; border-style:solid; border-width:0px 0px 1px 1px; border-color:#fff #d9d9d9 #d9d9d9; background-color:#f6f6f6; color:#000; width:200px; }

/* --- FEATURED CONTENT ---------------------- */
#featured_content 		{ margin:0 0 15px 0; padding:10px; overflow:hidden; height:185px; border-radius:3px; background:#ffffff; }
#featured_content img 	{ float:left; margin-right:10px; height:50px; margin-bottom:0px;}
#featured_content h2 	{ padding-top:5px; padding-bottom:0px; height:50px; margin-bottom:0px; font-size:13px; }
#featured_content p 	{ clear:both; }
#featured_content a	 	{ color:#444444; }
#featured_1, #featured_2, #featured_3 { float:left; width:167px; padding:10px 5px; height:160px; background:#f1f1f1; }
#featured_1 			{ border-bottom:5px solid #dd3700; cursor:pointer; }
#featured_1:hover 		{ background-color:#dd3700;}
#featured_1:hover a 	{ color:#FFF; }
#featured_2 			{ border-bottom:5px solid #ff6f00; cursor:pointer; }
#featured_2:hover 		{ background-color:#ff6f00;}
#featured_2:hover a 	{ color:#FFF; }
#featured_3 			{ border-bottom:5px solid #ffa600; cursor:pointer; }
#featured_3:hover 		{ background-color:#ffa600;}
#featured_3:hover a 	{ color:#FFF; }

#topMenuBar			 		{ BACKGROUND:url(../images/menubg.gif) #fcfcfc repeat-x; MARGIN-BOTTOM:7px; HEIGHT:41px; }

#navWrapper { padding:0px; color:#4d4d4d; position:relative; height:28px; background-color:#e8e8e8; }
#navWrapper .nav_language 	{ margin:1px 12px 0px 12px; vertical-align:middle; white-space:nowrap; }
#navWrapper FORM 			{ padding-right:0px; padding-left:0px; padding-bottom:0px; margin:0px; padding-top:0px; }
#navWrapper SELECT 			{ padding-right:0px; padding-left:0px; padding-bottom:0px; margin:0px; padding-top:0px; }

/* --- SEARCH ---------------------- */
#navWrapper .header_search 			{ margin:1px 12px 0px 12px; float:right; }
#navWrapper .header_search INPUT    { border:0px; background:none transparent scroll repeat 0% 0%; margin:0px; color:#696969; }
#navWrapper .header_search FORM 	{ }
#navWrapper .header_search INPUT:focus { background:none transparent scroll repeat 0% 0% }
.search_input 			    { border:1px dotted #cccccc; padding-right:3px; padding-left:3px; background-color:#f1f2f3; float:left; padding-bottom:0px; margin-right:2px; padding-top:0px; height:20px; }
.search_button              { border:0px; cursor:pointer; }

FIELDSET.popular_search { margin:7px 13px; padding:6px 13px; display:none; }
FIELDSET.popular_search LEGEND {  }

/* --- FOOTER ---------------------- */
#navSuppWrapper 			{ font-weight:normal; margin:0em; width:100%; height:1%; }
#navSupp                    { padding:0px; }
#navSupp UL 				{ padding:6px 0px 2px 0px; margin:0px; line-height:18px; list-style-type:none; text-align:center; }
#navSupp UL LI 				{ display:inline; color:#ffffff; }
#navSupp UL LI A 			{ padding-right:9px; padding-left:5px; padding-bottom:0px; margin:0px; padding-top:0px; white-space:nowrap; text-decoration:none}

/* --- COMON ---------------------- */
.back 					{ float:left; }
.forward 				{ float:right; }
.bold 					{ font-weight:bold; }
.required               { font-weight:bold; color:#a90000; }
.mandatory_star         { font-weight:bold; color:#a90000; }
.row_odd 				{ vertical-align:top; height:1.5em; background-color:#fdfdfd; }
.row_even 				{ vertical-align:top; height:1.5em; background-color:#f7f7f7; }
.clear_both 			{ clear:both; }

/* --- PAGES ---------------------- */
.pages_contents 		{ margin:0px; border:0px solid #ff0000; padding:10px 10px 10px 10px; font-size:12px; COLOR:#222222; word-wrap:break-word; }

/* --- LEFT MENU ------------------------- */
.side_box_content 			{ padding-right:10px; padding-left:10px; padding-bottom:15px; padding-top:5px; font-size:0.8em; }
.side_box_content UL 		{ padding-right:0px; padding-left:0px; padding-bottom:0px; margin:0px; padding-top:0px; list-style-type:none; }
.side_box_content UL LI 	{ font-size:12px; padding-right:0px; padding-left:0px; background:url(../images/li_underline.gif) repeat-x left bottom; padding-bottom:4px; padding-top:2px; }

.left_box_container 		{ border-right:#dadada 1px solid; border-top:#dadada 1px solid; margin-top:7px; margin-bottom:5px; border-left:#dadada 1px solid; border-bottom:#dadada 1px solid; background-color:#fcfcfc; }
.left_box_container A:link  { padding-left:10px; font-size:12px; color:#0092c2; line-height:18px; text-decoration:none}
.left_box_container A:visited {	padding-left:10px; font-size:12px; color:#0092c2; line-height:18px; text-decoration:none}
.left_box_container A:hover { color:#c41200}

.left_box_container A.form_link:link    { padding-left:0px; font-size:12px; color:#0092c2; line-height:14px; text-decoration:none}
.left_box_container A.form_link:visited { padding-left:0px; font-size:12px; color:#0092c2; line-height:14px; text-decoration:none}
.left_box_container A.form_link:hover   { color:#c41200}


.round_top 				{ background-position:right top; background-image:url(../images/round-top-right.gif); overflow:hidden; background-repeat:no-repeat; height:5px; background-color:#e8e8e8; }
.round_top_right 		{ background-position:left top; background-image:url(../images/round-top-left.gif); overflow:hidden; background-repeat:no-repeat; height:5px; background-color:#e8e8e8; }
.round_top IMG 			{ display:block; }

.main_menu_link_ltr		{ background-position:left center; background-image:url(../images/point.gif); background-repeat:no-repeat; text-align:left; padding-left:10px; }
.main_menu_link_rtl		{ background-position:right center; background-image:url(../images/point_rtl.gif); background-repeat:no-repeat; text-align:right; padding-right:9px; }
.main_text 				{ font-size:12px; color:#222222; }

.center_column 			{ padding:0px 1px 0px 1px; }
.center_column P 		{ margin:0px; padding-right:15px;}
.center_box_wrapper 	{ margin:0px 0px 10px 0px; padding:0px 0px 5px 0px; height:1%; background-color:#fff; border:#d7d7d7 1px solid; color:#222222; }
.center_box_content 	{ width:720px; padding:10px; }

/* --- MESSAGE BOXES ---------------------- */
.message_sign           { width:26px; text-align:center; padding-left:auto; padding-right:auto; }
TD.message_text         { padding-left:0px; padding-right:0px;}
TD.message_text_single  { padding-left:10px; padding-right:10px;}
.success_message_box    { font-size:12px; width:96%; height:40px; margin-bottom:6px; margin-top:9px; padding:2px; color:#000000; background-color:#f1fff1; border:1px solid #3ac13a; }
.important_message_box  { font-size:12px; width:96%; height:40px; margin-bottom:6px; margin-top:9px; padding:2px; color:#000000; background-color:#fff1f1; border:1px solid #c13a3a; }
.message_box            { font-size:12px; width:96%; height:40px; margin-bottom:6px; margin-top:9px; padding:2px; color:#000000; background-color:#fffff1; border:1px solid #c1c13a; }
.message_box, .important_message_box, .success_message_box{
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

/* --- NEWS ---------------------- */
.category-news 				{ margin-left:-10px; }
.center_box_heading_news 	{ vertical-align:top; margin:1em -0.1em 0em -0.1em; padding:0px 10px 5px 10px; font-weight:bold; font-size:12px; color:#4d4d4d; }
.center_box_contents_news 	{ vertical-align:top; margin:1em -0.1em 0em -0.1em; padding-right:5px; padding:0px 10px 5px 10px; font-weight:normal; font-size:12px; color:#4d4d4d; }
.center_box_contents_news A { padding-right:4px; padding-left:4px; font-size:12px; }
.center_box_bottom_news 	{ vertical-align:top; margin:1em -0.1em 0em -0.1em; padding:0px 10px 5px 10px; font-weight:normal; font-size:12px; color:#4d4d4d; }

/* --- BANNERS ------------------------- */
.banners-box-slideshow     { margin:0px 1px 10px 1px; border:1px solid #d9d9d9; height:140px; background-color:#fcfcfc; }
.banners-box-slideshow IMG { border:0px; }
.banners-box-random        { margin-bottom:10px; }
.banners-box-random IMG    { border:0px; }
DIV.slideshow-caption 	   { position:absolute; margin:-49px 2px 0px 2px; width:722px; height:28px; padding:5px 10px; background:#444444; color:white; font-family:sans-serif; border-radius:10px; display:none; }

/* --- COMMENTS ---------------------- */
#commentsLink					{ margin:10px 0 10px 0; }
#commentsWrapper        		{ width:100%; margin:0 auto; }
#commentsPublished 				{ width:96%; margin-left:15px; }
#commentsPublished .comment 			{ border-bottom:1px solid #cccccc; margin:10px 0px 20px 0px; text-align:left; }
#commentsPublished .comment_user_name 	{ margin:8px 0px 8px 0px; }
#commentsPublished .comment_test 		{ margin:8px 0px 8px 0px; }
#commentsPublished .comment_date 		{ margin:8px 0px 8px 0px; }
#commentsPublished .paging 			{ margin:0px 0px 20px 0px; text-align:left; }
#commentsPublished  A.paging_link 		{ }

.left  { text-align:left; }
.right { text-align:right; }
.align_left  { text-align:left; }
.align_right { text-align:right;  }
.float_left  { float:left; }
.float_right { float:right; }

/* --- CAPTCHA --------------- */
IMG#captcha_image 		 	{ padding:0px; margin:0px; border:1px solid #e4e8eb }

/* --- ROUNDED CORNERS ---------------------- */
.left_box_container, .center_box_wrapper{
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

/* --- NEWSLETTER ---------------------- */
FORM.newsletter_subscribe { margin:0px; padding:0px; }
FORM.newsletter_subscribe INPUT { margin-bottom:3px; }
FORM.newsletter_subscribe FIELDSET {
	padding:5px 10px 10px 10px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;	
}

/* --- FAQ ---------------------- */
.faq_questions { padding:0 10px;margin-bottom:10px; }

